dl, dt, dd, ul, li {
margin : 0;
padding : 0;
list-style-type : none;
}
#menu {
width : 189px;
padding : 0;
}
#menu dt {
cursor : pointer;
margin : 0;
height : 45px;
line-height : 45px;
text-align : center;
font-weight : bold;
border : none;
}
#menu dd {
}
#menu li {
text-align : left;
}
#menu li a, #menu dt a {
color: #1b1b19;
text-decoration : none;
display : block;
border : 0 none;
height : 15px;
font-weight : bold;
font-size:9pt;
}
#menu dt a:hover, #menu dt:hover {
}
#menu li a:hover {
color : #4864ed;
}
